<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="640*480(D),320*240" framerate="24,30(D)" bitrate="512 kbps,768 kbps,900 kbps,1200 kbps,1500 kbps,2000 kbps(D)" codec="libxvid,libx264(D)"/>
	<Stream type="a" bitrate="96 kbps,128 kbps(D)"	samplerate="44100,48000(D)"	channel="1,2(D)" codec="aac"/>
</Format>
